html {
  position: relative;
  min-height: 100%;
}

p, h2, div {
  font-family: 'Mulish', sans-serif;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .alert {
    max-width: 400px;
    margin: auto;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .alert {
    max-width: 400px;
    margin: auto;
    float: right;
    margin-left: 50px;
  }
}

